tsParticles.load("tsparticles", {
  background: {
    color: {
      value: "#000000"
    }
  },
  fullScreen: {
    enable: true,
    zIndex: -1
  },
  interactivity: {
    detectsOn: "window"
  },
  emitters: {
    position: {
      x: 50,
      y: 100
    },
    rate: {
      quantity: 2,
      delay: 0.25
    }
  },
  particles: {
    color: {
      value: ["#1E00FF", "#FF0061", "#E1FF00", "#00FF9E"]
    },
    move: {
      decay: 0.05,
      direction: "top",
      enable: true,
      gravity: {
        enable: true
      },
      outModes: {
        top: "none",
        default: "destroy"
      },
      speed: { min: 20, max: 60 }
    },
    number: {
      value: 0
    },
    opacity: {
      value: 1
    },
    rotate: {
      value: {
        min: 0,
        max: 360
      },
      direction: "random",
      animation: {
        enable: true,
        speed: 30
      }
    },
    tilt: {
      direction: "random",
      enable: true,
      value: {
        min: 0,
        max: 360
      },
      animation: {
        enable: true,
        speed: 30
      }
    },
    size: {
      value: 8
    },
    roll: {
      darken: {
        enable: true,
        value: 25
      },
      enable: true,
      speed: {
        min: 5,
        max: 15
      }
    },
    wobble: {
      distance: 30,
      enable: true,
      speed: {
        min: -7,
        max: 7
      }
    },
    shape: {
      type: [
        "character",
        "character",
        "character",
        "image",
        "image",
        "image"
      ],
      options: {
        image: [
          {
            src: "1.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "2.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "3.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "1.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "2.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "3.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "1.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "2.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "3.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "1.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "2.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "3.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "1.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "2.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "3.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          },
          {
            src: "1.png",
            width: 32,
            height: 32,
            particles: {
              size: {
                value: 16
              }
            }
          }
        ],
        polygon: [
          {
            sides: 5
          },
          {
            sides: 6
          }
        ],
        character: [
          {
            fill: true,
            font: "Verdana",
            value: ["🌱", "🌿"],
            style: "",
            weight: 400
          }
        ]
      }
    }
  }
});